/* the overlayed element */
.simple_overlay {
	display:none;
	z-index:10000000000 !important;
	background-color:#fff;
	width:440px;	
	min-height:200px;
	padding:20px;
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	box-shadow: 0 0 90px #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	}
.rc5{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
/* .champ_bg {background:#fff url(//filearchive.cnews.ru/img/forum/2011/10/06/champ_bg_09fa8.jpg) no-repeat -15px top; } */
/* close button positioned on upper right corner */
.simple_overlay .close,.simple_overlay2 .close {
	background:url(//filearchive.cnews.ru/img/promo/2012/02/14/close_button.png) no-repeat left top; 
	/* background:url(//filearchive.cnews.ru/img/forum/2011/09/12/close_button_e4e47.png) no-repeat left top;  */
	/* background:url(//filearchive.cnews.ru/img/forum/2011/09/12/close_button_e4e9f.png) no-repeat left top; */
	position:absolute;
	right:5px;
	top:10px;
	cursor:pointer;
	height:30px;
	width:30px;
	}
.quest_form h3 {
	margin-bottom:10px;
	font-size:18px;
	font-weight:normal;
	color:#000;
	}
.quest_form .from_part {padding-bottom:10px;}
.quest_form label {
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	display:block;
	}
.quest_form .from_part  input, .quest_form .from_part  textarea {
	width:95%;
	border:1px solid #919395;
	padding:5px;
	}
.quest_form textarea {height:120px;}
.simple_overlay p {
	font-size:12px;
	padding-bottom:20px;
	}
.pop_ul {
	clear:left;
	font-size:12px;
	list-style:disc;
	padding:10px 0 5px 20px;
	}
.pop_ul li{padding-bottom:5px;}